#ifndef LCD_HANDLER_H
#define LCD_HANDLER_H

#include <Arduino.h>
#include <Wire.h>
#include <LiquidCrystal_I2C.h>

// Function declarations
void initLCD();
void printLCD(int col, int row, const String &text);
void clearLCD();
void setCursorLCD(int col, int row);
void backlightOn();
void backlightOff();

#endif // LCD_HANDLER_H
