#ifndef KEYPAD_HANDLER_H
#define KEYPAD_HANDLER_H

#include <Arduino.h>
#include <Keypad.h>

// Define row and column numbers
#define ROW_NUM 5
#define COL_NUM 4

// Function declarations
void initKeypad();
char getKey(); // Get a single key press
String getPressedKeys(); // Get all pressed keys

#endif // KEYPAD_HANDLER_H
